Bug 169897 - Partitions marked --noformat in kickstart are formatted
Partitions marked --noformat in kickstart are formatted
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-10-04 16:59 EDT by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-05 17:00:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2005-10-04 16:59:39 EDT
Description of problem:
Tried a rawhide install with partition information like:

part /boot --onpart=hda2 --noformat

While the filesystems were put on the partitions requested, they were formatted
(mkfs was run on them).

Version-Release number of selected component (if applicable):

How reproducible:
Haven't tried
Comment 1 Chris Lumens 2005-10-05 17:00:09 EDT
Fixed in rawhide.  I'll do a build within the next day or two.  Please test and
reopen if you are still experiencing problems.  Rawhide kickstart is moving
pretty quickly right now and bound to have various other bugs, by the way.
Comment 2 Orion Poplawski 2005-10-05 17:35:38 EDT
I understand that there will be bugs but I'm happy to keep testing if it's useful.

Note You need to log in before you can comment on or make changes to this bug.